%global momorel 3
%global md5sum_src0 c3434a724cd72a536ba48d9187f10697
%global md5sum_src1 fead9557f3414c807fd7e8338f645e3c

Summary: GNOME games.
Name: gnome-games
Version: 2.18.2.1
Release: %{momorel}m%{?dist}
License: LGPL
Group: Amusements/Games
%NoSource 0 ftp://ftp.gnome.org/pub/GNOME/sources/%{name}/2.18/%{name}-%{version}.tar.bz2 %{md5sum_src0}
%NoSource 1 ftp://ftp.gnome.org/pub/GNOME/sources/%{name}-extra-data/2.18/%{name}-extra-data-2.18.0.tar.bz2 %{md5sum_src1}

BuildRoot: %{_tmppath}/%{name}-%{version}-root
Prereq: GConf
Prereq: scrollkeeper
URL: http://www.gnome.org/
BuildPrereq: pkgconfig
BuildPrereq: scrollkeeper >= 0.3.14
BuildPrereq: libgnomeui-devel >= 2.18.0
BuildPrereq: libgnome-devel >= 2.18.0
BuildPrereq: gtk2-devel >= 2.10.9
BuildPrereq: GConf2-devel >= 2.18.0.1
BuildPrereq: librsvg2-devel >= 2.16.1
BuildPrereq: glib2-devel >= 2.12.9
BuildPrereq: esound-devel >= 0.2.37
BuildPrereq: guile-devel >= 1.8.1
BuildPrereq: gcc-c++ >= 4.1.1
BuildPrereq: openssl-devel >= 0.9.8b
BuildPrereq: gnome-python2-desktop
Provides: gnome-games-devel
Obsoletes: gnome-games-devel

Obsoletes: gnome-sudoku
Requires: gtk2-common
Requires: gnome-python2-gconf

%description
The gnome-games package includes games for the GNOME GUI desktop
environment, including GnomeScott, ctali, freecell, gnibbles, gnobots,
gnobots2, gnome-stones, gnomine, gnotravex, gtali, gturing, iagno,
mahjongg, same-gnome, and sol.

Install gnome-games if you want games to play within GNOME.

%prep
%setup -q
tar xjf %{SOURCE1}
cp -f gnometris/sounds/gameover.wav gnobots2/bad.wav
cp -f gnometris/sounds/gameover.wav gnibbles/sounds/pop.wav


%build
pushd gnome-games-extra-data-2.18.0
%configure --disable-howl
%make
popd

%configure \
    --disable-schemas-install \
    --disable-scrollkeeper
%make

%install
rm -rf --preserve-root %{buildroot}
pushd gnome-games-extra-data-2.18.0
make DESTDIR=%{buildroot} install
popd

make DESTDIR=%{buildroot} install

# remove
rm -rf --preserve-root %{buildroot}/var/scrollkeeper
rm -rf --preserve-root %{buildroot}/var/lib/scrollkeeper

%clean
rm -rf --preserve-root %{buildroot}/

%post
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
for i in \
    aisleriot.schemas \
    blackjack.schemas \
    glchess.schemas \
    glines.schemas \
    gnect.schemas \
    gnibbles.schemas \
    gnobots2.schemas \
    gnometris.schemas \
    gnomine.schemas \
    gnotravex.schemas \
    gnotski.schemas \
    gtali.schemas \
    iagno.schemas \
    libgnomegames.schemas \
    mahjongg.schemas \
    same-gnome.schemas
    do
    gconftool-2 --makefile-install-rule %{_sysconfdir}/gconf/schemas/$i > /dev/null
done
find %{_localstatedir}/games/ -name "*.scores.rpmsave" -delete
scrollkeeper-update
update-desktop-database
gtk-update-icon-cache --quiet %{_datadir}/icons/hicolor

%postun
scrollkeeper-update
update-desktop-database

%files
%defattr(-, root, root)
%doc AUTHORS COPYING COPYING-DOCS ChangeLog HACKING MAINTAINERS NEWS README TODO
%{_sysconfdir}/gconf/schemas/*.schemas
%{_sysconfdir}/sound/events/*.soundlist
%config(noreplace) %attr(664, games, games) %{_localstatedir}/games/*.scores
%{_bindir}/sol
%{_bindir}/gnect
%{_bindir}/gnome-gnuchess
%{_bindir}/glchess
%{_bindir}/gnome-sudoku
%{_bindir}/blackjack
%{_bindir}/iagno

%attr(2555, root, games) %{_bindir}/gnometris
%attr(2555, root, games) %{_bindir}/gtali
%attr(2555, root, games) %{_bindir}/gnotravex
%attr(2555, root, games) %{_bindir}/mahjongg
%attr(2555, root, games) %{_bindir}/glines
%attr(2555, root, games) %{_bindir}/gnomine
%attr(2555, root, games) %{_bindir}/gnotski
%attr(2555, root, games) %{_bindir}/gnibbles
%attr(2555, root, games) %{_bindir}/gnobots2
%attr(2555, root, games) %{_bindir}/same-gnome

%doc %{_datadir}/omf/*
%{_datadir}/gnect
%doc %{_datadir}/gnome/help/*
%{_datadir}/sol-games
%{_datadir}/locale/*/*/*
%{_datadir}/gnibbles
%{_datadir}/sounds/*
%{_datadir}/gnobots2
%{_datadir}/applications/*.desktop
%{_datadir}/pixmaps/*
%{_datadir}/blackjack
%{_datadir}/ggz
%{_datadir}/glchess
%{_datadir}/gnome-sudoku

%{_datadir}/gnome-games/mahjongg/maps/mahjongg.map
%{_datadir}/gnome-games/same-gnome/themes/2.10
%{_datadir}/icons/hicolor/*/apps/*

%{_libdir}/python2.5/site-packages/glchess
%{_libdir}/python2.5/site-packages/gnome_sudoku

%changelog
* Sun Jul 22 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.18.2.1-3m)
- add Requires: gnome-python2-gconf

* Tue Jun 26 2007 Hiromasa YOSHIMOTO <y@momonga-linux.org>
- (2.18.2.1-2m)
- added BuildPrereq: gnome-python2-desktop

* Sun Jun 10 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.18.2.1-1m)
- update to 2.18.2.1

* Mon May 28 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.18.2-1m)
- update to 2.18.2

* Fri May 18 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.18.1.1-1m)
- update to 2.18.1.1 (extra-data 2.18.0)

* Wed Apr 18 2007 Yohsuke Ooi <meke@momonga-linux.org>
- (2.18.1-1m)
- updaet to 2.18.1

* Wed Mar 21 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.18.0.1-1m)
- updaet to 2.18.0.1

* Tue Mar 13 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.18.0-1m)
- update to 2.18.0

* Tue Feb 27 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.17.92-1m)
- update to 2.17.92

* Thu Feb 22 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.17.91-4m)
- rewind %%post script (gconftool-2)

* Tue Feb 20 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.17.91-3m)
- good-bye %%makeinstall

* Sun Feb 18 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.17.91-2m)
- revice %%post script (gconftool-2)

* Sat Feb 17 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.17.91-1m)
- update 2.17.91 (unstable)

* Sat Feb  3 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.16.3-1m)
- update 2.16.3

* Wed Nov 22 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.16.2-1m)
- update 2.16.2

* Fri Oct  6 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.16.1-1m)
- update 2.16.1

* Thu Sep  7 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.16.0-1m)
- update to 2.16.0

* Wed Aug 23 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.3-2m)
- use make DESIDIR=%%{buidlroot} install instead of %%makeinstall

* Wed Aug 16 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.3-1m)
- update to 2.14.3

* Sat Jul  1 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.2.1-1m)
- update to 2.14.2.1
-- http://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.14/gnome-games-2.14.2.1.news

* Sun Jun 25 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.2-4m)
- add dependency gtk+-common (for svg image)

* Sun Jun 18 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.2-3m)
- revise %%post script

* Fri Jun  2 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.2-2m)
- add patch0 (sol crash)

* Mon May 29 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.2-1m)
- update 2.14.2

* Sun Apr 23 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.1-2m)
- update SOURCE1 (gnome-games-extra-data-2.14.0)

* Thu Apr 13 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.1-1m)
- update 2.14.1
- remove gtali gtali.schemas was broken? It does not changed :-(

* Sun Apr  9 2006 Masahiro Takahata <takahata@momonga-linux.org>
- (2.14.0-2m)
- rebuild against openssl-0.9.8a

* Tue Apr  4 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.14.0-1m)
- update to 2.14.0

* Tue Feb 14 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.12.3-2m)
- fix hadling schemas

* Sat Feb 11 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.12.3-1m)
- update to 2.12.3

* Sun Dec 11 2005 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.12.2-3m)
- restore games iagno gnotravex mahjongg
- some games does not use %attr(2111, root, games)
- some games use %attr(2555, root, games)

* Sun Dec 11 2005 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.12.2-2m)
- add gnome-games-extra-data %{SOURCE1}
- change blackjack %attr(-, root, games)
- delete disable games iagno gnotravex mahjongg (?)

* Sun Dec 4 2005 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.12.2-1m)
- update to 2.12.2
- delete devel package
- GNOME 2.12.2 Desktop

* Mon Nov 21 2005 Nishio Futoshi <futoshi@momonga-linux.org>
- (2.12.1-1m)
- version up
- GNOME 2.12.1 Desktop

* Thu Jan 27 2005 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.8.2-1m)
- version 2.8.2
- GNOME 2.8 Desktop

* Tue Dec 21 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.6.0.1-4m)
- add auto commands before %%build for fix missing lib*.so problem

* Fri Aug 13 2004 Hiroyuki Koga <kuma@momonga-linux.org>
- (2.6.0.1-3m)
- rebuild against gcc-c++-3.4.1
- add BuildPrereq: gcc-c++

* Thu Jul 29 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.6.0.1-2m)
- add patch0 (gtali schema warning fix)

* Thu Apr 22 2004 Masaru SANUKI <sanuki@momonga-linux.org>
- (2.6.0.1-1m)
- version 2.6.0.1
- GNOME 2.6 Desktop
- adjustment BuildPreReq

* Sat Mar 20 2004 Toru Hoshina <t@momonga-linux.org>
- (2.4.2-2m)
- revised spec for enabling rpm 4.2.

* Thu Feb 19 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (2.4.2-1m)
- update to 2.4.2

* Tue Jan 27 2004 Masayuki SANO <nosanosa@momonga-linux.org>
- (2.4.1.1-1m)
- version 2.4.1.1

* Tue Oct 14 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.4.1-1m)
- version 2.4.1

* Tue Sep 16 2003 Motonobu Ichimura <famao@momonga-linux.org>
- (2.4.0-1m)
- version 2.4.0

* Tue Aug 26 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.8-1m)
- version 2.3.8

* Sat Aug 16 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.7-1m)
- version 2.3.7

* Tue Aug 05 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.6-1m)
- version 2.3.6

* Thu Jul 24 2003 Masahiro Takahata <takahata@momonga-linux.org>
- (2.3.5-2m)
- add BuildPrereq: guile-devel

* Tue Jul 15 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.5-1m)
- version 2.3.5

* Thu Jul 03 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.4-1m)
- version 2.3.4

* Thu Jun 05 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.3-1m)
- version 2.3.3

* Mon May 19 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.2-1m)
- version 2.3.2

* Thu May 08 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.1-1m)
- version 2.3.1

* Wed Mar 26 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.3.0-1m)
- version 2.3.0

* Mon Mar 17 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.2.1-2m)
- rebuild against for XFree86-4.3.0

* Mon Mar 17 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.2.1-1m)
- version 2.2.1

* Fri Mar  7 2003 Tsutomu Yasuda <tom@tom.homelinux.org>
- (2.2.0-3m)
  rebuild against openssl 0.9.7a

* Mon Feb 10 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.2.0-2m)
- rebuild against for guile

* Wed Jan 22 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.2.0-1m)
- version 2.2.0

* Sun Jan 05 2003 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.1.5-1m)
- version 2.1.5

* Fri Dec 27 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.1.4-1m)
- version 2.1.4

* Tue Nov 26 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.1.3-1m)
- version 2.1.3

* Mon Nov 11 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.1.2-1m)
- version 2.1.2

* Mon Oct 28 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.1.1-1m)
- version 2.1.1

* Fri Oct  4 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.1.0-1m)
- version 2.1.0

* Thu Aug 29 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.4-1m)
- version 2.0.4

* Tue Aug 13 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.3-1m)
- version 2.0.3

* Tue Aug 06 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.2-1m)
- version 2.0.2

* Mon Aug 05 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.1.1-3m)
- rebuild against for glib-2.0.6
- rebuild against for gtk+-2.0.6
- rebuild against for pango-1.0.4
- rebuild against for atk-1.0.3

* Wed Jul 24 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.1.1-2m)
- rebuild against for gdm-2.4.0.3
- rebuild against for gnome-vfs-2.0.2
- rebuild against for bonobo-activation-1.0.3
- rebuild against for linc-0.5.1

* Tue Jul 23 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.1.1-1m)
- version 2.0.1.1

* Sun Jul 21 2002 Shingo Akagaki <dora@kitty.dnsalias.org>
- (2.0.1-5m)
- rebuild against for gnome-vfs-extras-0.99.1
- rebuild against for crux-1.9.3
- rebuild against for libart_lgpl-2.3.10
- rebuild against for ggv-1.99.8
- rebuild against for libxslt-1.0.19
- rebuild against for libgda-0.8.192
- rebuild against for libgnomedb-0.8.192
- rebuild against for gnome-db-0.8.192
- rebuild against for pygtk-1.99.11
- rebuild against for gnome-python-1.99.11
- rebuild against for gtkmm-1.3.18
- rebuild against for gnome-desktop-2.0.3
- rebuild against for gnome-panel-2.0.2
- rebuild against for gnome-session-2.0.2
- rebuild against for gedit-2.0.1
- rebuild against for glade-1.1.1
- rebuild against for gdm-2.4.0.2

* Sat Jun 22 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.1-4k)
- rebuild against for bonobo-activation-1.0.2
- rebuild against for gnome-vfs-2.0.1
- rebuild against for librep-0.16
- rebuild against for rep-gtk-0.16
- rebuild against for sawfish-2.0

* Thu Jun 20 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.1-2k)
- version 2.0.1

* Thu Jun 20 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-8k)
- rebuild against for bonobo-activation-1.0.1
- rebuild against for yelp-1.0.1
- rebuild against for gturing-0.1.1
- rebuild against for librsvg-2.0.0

* Mon Jun 17 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-6k)
- rebuild against for gnome-desktop-2.0.1
- rebuild against for gtk+-2.0.5
- rebuild against for gnome-session-2.0.1
- rebuild against for gnome-panel-2.0.1
- rebuild against for gnome-utils-2.0.0

* Sun Jun 16 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-4k)
- rebuild against for gtk+-2.0.4
- rebuild against for glib-2.0.4
- rebuild against for pango-1.0.3

* Thu Jun 13 2002 Shingo Akagaki <dora@kondara.org>
- (2.0.0-2k)
- version 2.0.0

* Wed Jun 12 2002 Shingo Akagaki <dora@kondara.org>
- (1.94.0-16k)
- rebuild against for gnome-vfs-2.0.0
- rebuild against for gnome-mime-data-2.0.0

* Wed Jun 12 2002 Shingo Akagaki <dora@kondara.org>
- (1.94.0-14k)
- rebuild against for esound-0.2.27

* Wed Jun 12 2002 Shingo Akagaki <dora@kondara.org>
- (1.94.0-12k)
- rebuild against for at-spi-1.0.1
- rebuild against for libgail-gnome-1.0.0
- rebuild against for gail-0.16
- rebuild against for libzvt-1.99999.0
- rebuild against for libgnomecanvas-2.0.1
- rebuild against for libgnomeui-2.0.1
- rebuild against for gnome-terminal-2.0.0
- rebuild against for libwnck-0.14
- rebuild against for GConf-1.2.0

* Tue Jun 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.94.0-10k)
- rebuild against for libgnome-2.0.1
- rebuild against for eel-2.0.0
- rebuild against for nautilus-2.0.0
- rebuild against for yelp-1.0
- rebuild against for eog-1.0.0
- rebuild against for gedit2-1.199.0
- rebuild against for gnome-media-2.0.0
- rebuild against for libgtop-2.0.0
- rebuild against for gnome-system-monitor-2.0.0
- rebuild against for gnome-utils-1.109.0
- rebuild against for gnome-applets-2.0.0

* Mon Jun 10 2002 Shingo Akagaki <dora@kondara.org>
- (1.94.0-8k)
- rebuild against for libgnomecanvas-2.0.0
- rebuild against for libgnomeui-2.0.0
- rebuild against for libgtkhtml-2.0.0
- rebuild against for gdm-2.4.0.0

* Fri Jun 07 2002 Shingo Akagaki <dora@kondara.org>
- (1.94.0-6k)
- rebuild against for libgnome-2.0.0

* Fri Jun 07 2002 Shingo Akagaki <dora@kondara.org>
- (1.94.0-4k)
- rebuild against for libglade-2.0.0

* Thu Jun 06 2002 Shingo Akagaki <dora@kondara.org>
- (1.94.0-2k)
- version 1.94.0

* Wed Jun 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.93.0-6k)
- rebuild against for at-spi-1.0.0
- rebuild against for gail-0.15
- rebuild against for gnome-vfs-1.9.17
- rebuild against for gdm-2.3.90.6

* Mon Jun 03 2002 Shingo Akagaki <dora@kondara.org>
- (1.93.0-4k)
- rebuild against for yelp-0.9.1
- rebuild against for gedit2-1.121.1
- rebuild against for scrollkeeper-0.3.9
- rebuild against for bonobo-activation-1.0.0
- rebuild against for libbonobo-2.0.0
- rebuild against for libbonoboui-1.118.0
- rebuild against for ggv-1.99.6
- rebuild against for gnome-applets-1.105.0
- rebuild against for libIDL-0.8.0
- rebuild against for gnome-utils-1.108.0
- rebuild against for GConf-1.1.11
- rebuild against for libwnck-0.13
- rebuild against for gnome-terminal-1.9.7

* Wed May 29 2002 Shingo Akagaki <dora@kondara.org>
- (1.93.0-2k)
- version 1.93.0

* Tue May 21 2002 Shingo Akagaki <dora@kondara.org>
- (1.92.0-10k)
- rebuild against for linc-0.1.22
- rebuild against for ORBit2-2.3.110
- rebuild against for libgnomeui-1.117.1
- rebuild against for libgnome-1.117.1
- rebuild against for libbonobo-1.117.0
- rebuild against for libbonoboui-1.117.0
- rebuild against for bonobo-activation-0.9.9
- rebuild against for gnome-utils-1.106.0
- rebuild against for gconf-editor-0.2
- rebuild against for eel-1.1.15
- rebuild against for nautilus-1.1.17
- rebuild against for gnome-applets-1.103.0
- rebuild against for yelp-0.8

* Tue May 14 2002 Shingo Akagaki <dora@kondara.org>
- (1.92.0-8k)
- rebuild against for libgnome-1.117.0
- rebuild against for libgnomecanvas-1.117.0
- rebuild against for ORBit2-2.3.109
- rebuild against for eel-1.1.14
- rebuild against for nautilus-1.1.16
- rebuild against for libgnomeui-1.117.0
- rebuild against for gnome-media-1.547.0
- rebuild against for gnome-desktop-1.5.19
- rebuild against for gnome-panel-1.5.21
- rebuild against for gnome-session-1.5.19
- rebuild against for gnome-applets-1.102.0
- rebuild against for nautilus-gtkhtml-0.3.2
- rebuild against for libzvt-1.115.2
- rebuild against for gnome-utils-1.105.0
- rebuild against for gnome-terminal-1.9.6
- rebuild against for libwnck-0.10

* Mon May 13 2002 Shingo Akagaki <dora@kondara.org>
- (1.92.0-6k)
- rebuild against for ggv-1.99.5
- rebuild against for libglade-1.99.12
- rebuild against for gtkmm-1.3.14
- rebuild against for libgnomeprint-1.113.0
- rebuild against for libgnomeprintui-1.113.0

* Sat May 11 2002 Tsutomu Yasuda <tom@kondara.org>
- (1.92.0-4k)
  patch can't applied
#'

* Thu May 09 2002 Shingo Akagaki <dora@kondara.org>
- (1.92.0-2k)
- version 1.92.0

* Sun May 05 2002 Shingo Akagaki <dora@kondara.org>
- (1.91.0-4k)
- rebuild against for GConf-1.1.10
- rebuild against for bonobo-activation-0.9.8
- rebuild against for bug-buddy-2.1.5
- rebuild against for control-center-1.99.9
- rebuild against for eel-1.1.12
- rebuild against for eog-0.117.0
- rebuild against for esound-0.2.25
- rebuild against for gconfmm-1.3.3
- rebuild against for gdm-2.3.90.2
- rebuild against for gedit2-1.118.0
- rebuild against for gnome-applets-1.100.0
- rebuild against for gnome-desktop-1.5.18
- rebuild against for gnome-media-1.520.2
- rebuild against for gnome-panel-1.5.19
- rebuild against for gnome-session-1.5.18
- rebuild against for gnome-utils-1.104.0
- rebuild against for gnome-vfs-1.9.14
- rebuild against for gnumeric-1.1.3
- rebuild against for gtkglarea-1.99.0
- rebuild against for gtkmm-1.3.13
- rebuild against for libart_lgpl-2.3.8
- rebuild against for libbonobo-1.116.0
- rebuild against for libbonoboui-1.116.0
- rebuild against for libglade-1.99.11
- rebuild against for libgnome-1.116.0
- rebuild against for libgnomecanvas-1.116.0
- rebuild against for libgnomecanvasmm-1.3.5
- rebuild against for libgnomemm-1.3.3
- rebuild against for libgnomeprintui-1.112.0
- rebuild against for libgnomeui-1.116.1
- rebuild against for libgnomeuimm-1.3.5
- rebuild against for libgtkhtml-1.99.6
- rebuild against for libwnck-0.9
- rebuild against for libxml2-2.4.21
- rebuild against for libxslt-1.0.17
- rebuild against for nautilus-1.1.14
- rebuild against for yelp-0.6.1

* Tue Apr 23 2002 Shingo Akagaki <dora@kondara.org>
- (1.91.0-2k)
- version 1.91.0

* Wed Apr 17 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.2-20k)
- rebuild against for libbonoboui-1.115.0
- rebuild against for gal2-0.0.3
- rebuild against for gail-0.13
- rebuild against for at-spi-0.11.0
- rebuild against for bonobo-activation-0.9.7
- rebuild against for gnome-utils-1.103.0
- rebuild against for gnome-media-1.520.2
- rebuild against for gnome-applets-1.99.0
- rebuild against for gnome-terminal-1.9.3
- rebuild against for libwnck-0.8

* Tue Apr 16 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.2-18k)
- rebuild against for ORBit2-2.3.108
- rebuild against for linc-0.1.21
- rebuild against for gnome-session-1.5.16
- rebuild against for gnome-desktop-1.5.16
- rebuild against for gnome-panel-1.5.17
- rebuild against for libxml2-2.4.20
- rebuild against for libxslt-1.0.16
- rebuild against for libgtkhtml-1.99.5
- rebuild against for yelp-0.6
- rebuild against for eog-0.116.0
- rebuild against for gnome-media-1.520.0

* Mon Apr 15 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.2-16k)
- rebuild against for eel-1.1.10
- rebuild against for ggv-1.99.3
- rebuild against for libbonobo-1.115.0
- rebuild against for nautilus-1.1.12

* Tue Apr 09 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.2-14k)
- rebuild against for gtk+-2.0.2

* Mon Apr 01 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.2-12k)
- rebuild against for GConf-1.1.9
- rebuild against for ORBit2-2.3.107
- rebuild against for at-spi-0.10.0
- rebuild against for atk-1.0.1
- rebuild against for control-center-1.99.6
- rebuild against for esound-0.2.24
- rebuild against for gail-0.11
- rebuild against for gal2-0.0.2
- rebuild against for gedit2-1.116.0
- rebuild against for ggv-1.99.2
- rebuild against for glib-2.0.1
- rebuild against for gnome-applets-1.98.0
- rebuild against for gnome-db-0.8.105
- rebuild against for gnome-desktop-1.5.14
- rebuild against for gnome-media-1.287.113
- rebuild against for gnome-mime-data-1.0.6
- rebuild against for gnome-panel-1.5.15
- rebuild against for gnome-session-1.5.13
- rebuild against for gnome-vfs-1.9.11
- rebuild against for gnumeric-1.1.2
- rebuild against for gtk+-2.0.1
- rebuild against for libgail-gnome-0.5.0
- rebuild against for libgda-0.8.105
- rebuild against for libglade-1.99.10
- rebuild against for libgnome-1.114.0
- rebuild against for libgnomecanvas-1.114.0
- rebuild against for libgnomedb-0.8.105
- rebuild against for libgnomeprint-1.112.0
- rebuild against for libgnomeprintui-1.112.0
- rebuild against for libgnomeui-1.114.0
- rebuild against for libgtkhtml-1.99.4
- rebuild against for libole2-2.2.8
- rebuild against for libxml2-2.4.19
- rebuild against for libxslt-1.0.15
- rebuild against for metatheme-0.9.5
- rebuild against for pango-1.0.1
- rebuild against for pkgconfig-0.12.0
- rebuild against for scrollkeeper-0.3.6
- rebuild against for yelp-0.5

* Mon Mar 25 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.2-10k)
- rebuild against for control-center-1.99.5
- rebuild against for eel-1.1.9
- rebuild against for eog-0.115.0
- rebuild against for ggv-1.99.1
- rebuild against for gnome-system-monitor-1.1.6
- rebuild against for gnome-terminal-1.9.2
- rebuild against for gnome-utils-1.102.0
- rebuild against for libwnck-0.7
- rebuild against for linc-0.1.20
- rebuild against for nautilus-1.1.11
- rebuild against for yelp-0.4

* Tue Mar 19 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.2-8k)
- rebuild against for libbonobo-1.113.0
- rebuild against for bonobo-activation-0.9.6
- rebuild against for libbonoboui-1.113.0
- rebuild against for gnome-desktop-1.5.13
- rebuild against for gnome-session-1.5.12
- rebuild against for gnome-panel-1.5.14
- rebuild against for nautilus-gtkhtml-0.3.1
- rebuild against for libzvt-1.113.0
- rebuild against for gedit2-1.115.0
- rebuild against for libgnome-1.113.0
- rebuild against for libgnomecanvas-1.113.0
- rebuild against for libgnomeui-1.113.0
- rebuild against for libxml2-2.4.18
- rebuild against for libxslt-1.0.14
- rebuild against for gnome-applets-1.97.0

* Mon Mar 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.2-6k)
- rebuild against for libglade-1.99.9
- rebuild against for gnome-utils-1.101.0

* Mon Mar 11 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.2-4k)
- rebuild against for gnome-vfs-1.9.10
- rebuild against for gal2-0.0.1
- rebuild against for gnumeric-1.1.1
- rebuild against for eel-1.1.7
- rebuild against for gnome-applets-1.96.0
- rebuild against for nautilus-1.1.9

* Sat Mar 09 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.2-2k)
- version 1.90.2

* Fri Mar 08 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.1-20k)
- rebuild against for pango-1.0.0.rc2

* Wed Mar 06 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.1-18k)
- rebuild against for glib-2.0.0.rc1
- rebuild against for pango-1.0.0.rc1
- rebuild against for atk-1.0.0.rc1
- rebuild against for gtk+-2.0.0.rc1

* Wed Mar  6 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.1-16k)
- change schema handring

* Wed Mar  6 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.1-14k)
- modify depends list

* Mon Feb 25 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.1-12k)
- rebuild against for pango-0.26
- rebuild against for glib-1.3.15
- rebuild against for gtk+-1.3.15
- rebuild against for atk-0.13
- rebuild against for gnome-utils-1.100.0
- rebuild against for gnome-system-monitor-1.1.5

* Mon Feb 18 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.1-10k)
- rebuild against for gtk+-1.3.14
- rebuild against for glib-1.3.14
- rebuild against for pango-0.25
- rebuild against for gnome-applets-1.93.0
- rebuild against for gnome-utils-1.99.2

* Wed Feb 13 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.1-8k)
- rebuild against for at-spi-0.0.8
- rebuild against for atk-0.12
- rebuild against for gail-0.8
- rebuild against for libgnomeui-1.111.1

* Wed Jan 30 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.1-6k)
- rebuild against for gtk+-1.3.13

* Thu Jan 17 2002 Shingo Akagaki <dora@kondara.org>
- (1.90.1-2k)
- version 1.90.1
- gnome2 env

* Mon Dec 17 2001 Shingo Akagaki <dora@kondara.org>
- (1.4.0.3-10k)
- add omfenc patch 

* Thu Nov 15 2001 Motonobu Ichimura <famao@kondara.org>
- (1.4.0.3-8k)
- move zh_CN.GB2312 => zh_CN
- move zh_TW.Big5 => zh_TW

* Wed Oct 17 2001 Toru Hoshina <t@kondara.org>
- (1.4.0.3-4k)
- rebuild against gettext 0.10.40.

* Tue Aug  4 2001 Shingo Akagaki <dora@kondara.org>
- (1.4.0.3-2k)
- version 1.4.0.3

* Wed Jan 10 2001 Toru Hoshina <toru@df-usa.com>
- (1.2.0-7k)
- rebuild against gcc 2.96.

* Mon Oct 23 2000 MATSUDA, Daiki <dyky@df-usa.com>
- (1.2.0-5k)
- fixed for FHS

* Sun Jun 25 2000 Shingo Akagaki <dora@kondara.org>
- version 1.2.0

* Sat May 13 2000 Shingo Akagaki <dora@kondara.org>
- version 1.1.90

* Wed Feb 23 2000 Shingo Akagaki <dora@kondara.org>
- check spec file

* Sat Jan 21 2000 Shingo Akagaki <dora@kondara.org>
- fix spec file

* Fri Jan 21 2000 Shingo Akagaki <dora@kondara.org>
- change pa-tari patch to baatari patch

* Sat Nov 27 1999 Shingo Akagaki <dora@kondara.org>
- fixed setgid programs message (pa-tari)
- Update to 1.0.51
- to be nosource

* Tue Sep 21 1999 Michael Fulbright <drmike@redhat.com>
- fixed gnotravex to not loop infinitely

* Mon Sep 20 1999 Elliot Lee <sopwith@redhat.com>
- Update to 1.0.40

* Sat Apr 10 1999 Jonathan Blandford <jrb@redhat.com>
- added new sol games and a fix for the old ones.

* Mon Mar 29 1999 Michael Fulbright <drmike@redhat.com>
- removed more offending t*tris stuff

* Thu Mar 18 1999 Michael Fulbright <drmike@redhat.com>
- version 1.0.2
- made gnibbles have correct attr since its setgid
- strip binaries

* Sun Mar 14 1999 Michael Fulbright <drmike@redhat.com>
- added score files to file list

* Thu Mar 04 1999 Michael Fulbright <drmike@redhat.com>
- Version 1.0.1

* Fri Feb 19 1999 Michael Fulbright <drmike@redhat.com>
- removed *tris games

* Mon Feb 15 1999 Michael Fulbright <drmike@redhat.com>
- version 0.99.8
- added sound event lists to file list
- touched up file list some more

* Wed Feb 03 1999 Michael Fulbright <drmike@redhat.com>
- added gnibbles data to file list

* Wed Feb 03 1999 Michael Fulbright <drmike@redhat.com>
- updated to 0.99.7

* Wed Feb 03 1999 Michael Fulbright <drmike@redhat.com>
- updated to 0.99.5

* Mon Jan 18 1999 Michael Fulbright <drmike@redhat.com>
- updated to 0.99.3

* Wed Jan 06 1999 Michael Fulbright <drmike@redhat.com>
- updated to 0.99.1

* Thu Dec 16 1998 Michael Fulbright <drmike@redhat.com>
- updated to 0.99.0 in prep for GNOME 1.0

* Sat Nov 21 1998 Michael Fulbright <drmike@redhat.com>
- updated for 0.30 tree

* Fri Nov 20 1998 Pablo Saratxaga <srtxg@chanae.alphanet.ch>
- use --localstatedir=/var/lib in config state (score files for games
  for exemple will go there).

* Mon Mar 16 1998 Marc Ewing <marc@redhat.com>
- Integrate into gnome-games CVS source tree
